<template>
	<div class="fheight">
		<Combo />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import axios from "axios";
import UserModule from "~/store/user";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		Combo: () => import("@/components/Admin/Shop/Combo/index.vue"),
	},
})
export default class AdminShopProduct extends Vue {}
</script>

<style>
</style>
